body { font-family:Georgia,"Times New Roman",Times,serif; background-color:#F6F6F3; margin:0; min-width:760px}

a:link, a:visited, a:active {color:#093}
a.externalLink {background:url("_Images/external_link.gif") center right no-repeat; padding-right:15px}
/*.icon-med img {vertical-align:bottom; border:none}*/
.icon-pg {background:url("_Images/enlarge-pg.gif") right no-repeat; padding-right:26px}

h3, h4 {text-align:center}

#banner-container {background:url(_Images/banner-green.gif) repeat-x; width:100%; height:30px; color:#FFFFFF; padding-bottom:15px}
#banner-navigation {padding:5px 0 0 300px; font-weight:bold}
#banner-navigation a:link, #banner-navigation a:visited {color:#FFFFFF}

#menu {margin:0; padding:22px 0 0 0; list-style:none; font-size:12px; font-weight:bold; text-align:center}
#menu li {background:url(_Images/menu-bkgnd-normal.gif) no-repeat; margin:0; padding:4px 0 0 0}
#menu li:hover {background:url(_Images/menu-bkgnd-hover.gif) no-repeat #ECECE9}
#menu li.select {background:url(_Images/menu-bkgnd-select.gif) no-repeat #ECECE9}
#menu a {text-decoration:none; display:block; width:140px; height:34px}
#menu a:link, #menu a:visited, #menu a:active {color:#555}
#menu a:hover {color:#093}

#container {margin:15px; clear:both}
#container .l {float:left; width:74%; margin-right:24px}
#container .m {float:left; width:66%; margin-right:24px}
#container .s {float:left; width:30%}

#footer {font-size:12px;}
.backtotop {position:absolute; left:600px}

.box {font-size:16px; padding:15px; margin:15px 0 15px 0; border:1px solid; display:table; background-color:#FFFFFF }
.box pre, pre.box {font-size:13px}
.small { font-size:12px }
.orange { color:#FF3300 }

.figure {float:left; background:#EEE; border:2px solid #ccc; padding:5px 7px 5px 5px; margin: 16px 16px 16px 0}
.figure img {border:1px solid #666; margin:0}

#trans-table { border-collapse:collapse; max-width:840px}
#trans-table td, #trans-table th {border:2px solid #CC9933; padding:4px }
#trans-table thead th { background-color:#996633; color:#FFFFFF; font-size:16px }
#trans-table td { vertical-align:top }
#trans-table th { text-align:left; vertical-align:top; color:#006633; background-color:#ECE9D8; font-size:18px }
#trans-table h3 { display:inline }
#trans-table cite { float:right; font-size:11px; font-weight:normal; clear:none }
#trans-table th cite { float:none }
#trans-table ul { margin:4px 8px 4px 16px }
#trans-table li { text-align:left; margin:0; font-size:11px }
#trans-table .bulletStep li {font-size:16px }
#trans-table ol li {font-size:16px }
